## gnome-lirc-properties 0.5.1

=== debian/changelog ===
gnome-lirc-properties (0.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release LP: #592547
  * debian/control:
    + Bump up debhelper dependency to >=5.0.38 as per policy
    + Bump up Standards-Version to 3.8.4 No other changes
    + Update dependencies for polkit1 compliance
  * Switch to dpkg-source 3.0 (quilt) format

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 13 Jun 2010 19:43:50 +0530

gnome-lirc-properties (0.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release. LP: #482676
  * Remove ubuntu_dbus_policy.patch. Merged upstream

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sat, 14 Nov 2009 20:52:45 +0530

gnome-lirc-properties (0.3.1-0ubuntu2) karmic; urgency=low

  * Update ubuntu_dbus_policy.patch to fix authentication issues with dbus
    Thanks to mello73 for the tip! LP: #350825
  * Standards-Version is 3.8.3 No other changes.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sat, 29 Aug 2009 20:49:10 +0530

gnome-lirc-properties (0.3.1-0ubuntu1) jaunty; urgency=low

  * New Upstream Version LP: #317969

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 27 Jan 2009 18:51:19 +0530

gnome-lirc-properties (0.2.7-0ubuntu2) jaunty; urgency=low

  * debian/patches/ubuntu_dbus_policy.patch:
    - Patch from GNOME: #563853 to allow method calls via D-Bus.  LP: #318771. 

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 19 Jan 2009 15:43:28 +0000

gnome-lirc-properties (0.2.7-0ubuntu1) intrepid; urgency=low

  * New upstream version (LP: #218691)
    - Fix crash with ValueError in __init__() (LP: #226745)
    - Fix crash with error in io() (LP: #224954)
    - Better method for filtering type of IR device (LP: #221177)
  * debian/rules 
    - removal of rmdir of the locale dir, since it is not empty anymore.
    - clean up of help/gnome-lirc-properties.pot
  * Bump to Standard-Version 3.8.0
  * debian/copyright:
    - corrected the location of the GPL-2
    - Addition of the copyright of Openismus GmbH

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Mon, 11 Aug 2008 14:42:36 +0200

gnome-lirc-properties (0.2.5-0ubuntu2) intrepid; urgency=low

  * Disable scrollkeeper on the buildd and enable it on the user's machine
   (LP: #229940):
   - debian/rules:
     + add --disable-scrollkeeper flag to configure call
   - debian/control:
     + move scrollkeeper from Build-Depends to Depends

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Tue, 13 May 2008 16:27:47 +0200

gnome-lirc-properties (0.2.5-0ubuntu1) hardy; urgency=low

  * Initial upload to Ubuntu (LP: #192368).

 -- Mathias Hasselmann <mathias.hasselmann@gmx.de>  Fri, 19 Mar 2008 21:20:19 +0100
