=== debian/control ===
Source: gnome-lirc-properties
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Openismus Package Team <ubuntu-packages@lists.openismus.com>
Build-Depends: cdbs, debhelper (>= 5.0.38), gnome-doc-utils, libpolkit-backend-1-dev, lirc, pkg-config, python-support
Standards-Version: 3.8.4
Homepage: https://code.fluendo.com/remotecontrol/trac/

Package: gnome-lirc-properties
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, lirc, policykit-1 (>= 0.95), python-gtk2, yelp, scrollkeeper
Description: Control panel to configure remote controls
 This control panel updates lirc's configuration files to match your choices.
 It also allows editing, uploading and downloading of custom remote control
 configuration files.
