=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper

install/gnome-lirc-properties::
	dh_pysupport

clean::
	rm -rf help/gnome-lirc-properties.pot
