=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-lirc-properties/([\d\.]+)/gnome-lirc-properties-(.*)\.tar\.gz
